package com.yd.rmi.n22.staff.pojo;

import com.yd.rmi.n22.organization.pojo.Role;

import java.util.List;

public class Staff {
    private String staffname;

    private String Staff_id;

    private String Agent_id;

    private String defaultrolegroup;

    private String defaultrolegroupdesc;

    private String CERTI_CODE;

    private String CERTI_TYPE;

    private String CERTI_LIFE;

    private String Workstatus;

    private String password;

    private String E_mail;

    private String fax;

    private String gender;

    private String mobile;

    private String qq;

    private String Tel_1;

    private String Tel_2;

    private String birthday;

    private int age;

    private String province_id;

    private String province;

    private String city_id;

    private String city;

    private String area_id;

    private String area;

    private String address;

    private String zipcode;

    private String weixinid;

    private String createddate;

    private String modifieddate;

    private String createdby;

    private String modifiedby;

    private String ACCOUNT_TYPE;

    private String JOIN_TIME;

    private String LEAVE_TIME;

    private String NATIONALITY;

    private String NATION;

    private String POLITICAL_STATUS;

    private String HOUSEHOLD_REGISTER;

    private String HOUSEHOLD_TYPE;

    private String ID_DETAIL_ADDRESS;

    private String JOB;

    private String QUALIF_NO;

    private String QUALIF_LEVEL;

    private String JOB_LEVEL;

    private String PROFESSION;

    private String PHOTO;

    private String TEAM_CODE;

    private String CHANNEL_CODE;

    private String SURNAME;

    private String USER_CODE;

    private String NAME;

    private String EDU_DEGREE;

    private String WORKING_YEARS;

    private String DUTY_DATE;

    private String VIRTUAL_FLAG;

    private String IC_FLAG;

    private String OPEN_DATE;

    private String CLOSE_DATE;

    private String MGNT_ORG_CODE;

    private String AGENTCODE;

    private String ENGLISH_NAME;

    private String MARITAL_STATUS;

    private String citycode;

    private String LIVING_WAY;

    private String HIGHEST_EDUCATION;

    private String GRADUATE_INSTITUTIONS;

    private String GRADUATION_TIME;

    private String ENGLISH_LEVEL;

    private String FIRST_JOB_TIME;

    private String WITHDRAW_PARTY_TIME;

    private String RANK;

    private String JOB_MARKET;

    private String JOB_MARKET_DETAIL_ADDRESS;

    private String CENTER_COST;

    private String SALARY;

    private String HIGHER_UP_EMPNO;

    private String HIGHER_UP_NAME;

    private String PROBATION_PERIOD;

    private String CONTRACT_EXPIRATION_DATE;

    private String LEAVE_OFFICE_PROPERTY;

    private String LEAVE_OFFICE_REASON;

    private String CONTRACT_TYPE;

    private String PROBATION_DEADLINE_DATE;

    private String EMERGENCY_CONTACTS_NAME;

    private String EMERGENCY_CONTACTS_TELEPHONE;

    private int PROFESSION_LEVEL;

    private int issupervisor;

    private String PREPPARTYMEMBER_PROMOTION_TIME;

    private String PARTY_TIME;

    private String PAY_CATEGORY;

    private String title;

    private String PROGRAMMING_CODE;

    private String BEFORE_WORK_UNIT;

    private String WORK_YEAR;

    private String loginname;

    private String contract_startdate;

    private String contract_enddate;

    private String insurance_type;

    private String own_ivcode;

    private String mate_name;

    private String honor;

    private String motto;

    private String principle;

    private String vision;

    private String mate_phone;

    private String recent_work;

    private String oldwork_startdate;

    private String oldwork_enddate;

    private String practice_number;

    private String practice_starttime;

    private String practice_endtime;

    private String social_security;

    private String Health;

    private String bankno;

    private String bank_code;

    private String bankname;

    private String banknote;

    private String TARGET;

    private String train_startdate;

    private String exam_enddate;

    private String exam_result;

    private String RecommenderCode;

    private String RecommenderName;

    private String Recommender2Code;

    private String Recommender2Name;

    private String StringField1;

    private String StringField2;

    private String StringField3;

    private String StringField4;

    private String StringField5;

    private String StringField6;

    private String StringField7;

    private String StringField8;

    private String StringField9;

    private String StringField10;

    private List<Role> role;

    private List<String> companyAccount;

    private String director;

    private String OrgAgent;

    public void setStaffname(String staffname){
        this.staffname = staffname;
    }
    public String getStaffname(){
        return this.staffname;
    }
    public void setStaff_id(String Staff_id){
        this.Staff_id = Staff_id;
    }
    public String getStaff_id(){
        return this.Staff_id;
    }
    public void setAgent_id(String Agent_id){
        this.Agent_id = Agent_id;
    }
    public String getAgent_id(){
        return this.Agent_id;
    }
    public void setDefaultrolegroup(String defaultrolegroup){
        this.defaultrolegroup = defaultrolegroup;
    }
    public String getDefaultrolegroup(){
        return this.defaultrolegroup;
    }
    public void setDefaultrolegroupdesc(String defaultrolegroupdesc){
        this.defaultrolegroupdesc = defaultrolegroupdesc;
    }
    public String getDefaultrolegroupdesc(){
        return this.defaultrolegroupdesc;
    }
    public void setCERTI_CODE(String CERTI_CODE){
        this.CERTI_CODE = CERTI_CODE;
    }
    public String getCERTI_CODE(){
        return this.CERTI_CODE;
    }
    public void setCERTI_TYPE(String CERTI_TYPE){
        this.CERTI_TYPE = CERTI_TYPE;
    }
    public String getCERTI_TYPE(){
        return this.CERTI_TYPE;
    }
    public void setCERTI_LIFE(String CERTI_LIFE){
        this.CERTI_LIFE = CERTI_LIFE;
    }
    public String getCERTI_LIFE(){
        return this.CERTI_LIFE;
    }
    public void setWorkstatus(String Workstatus){
        this.Workstatus = Workstatus;
    }
    public String getWorkstatus(){
        return this.Workstatus;
    }
    public void setPassword(String password){
        this.password = password;
    }
    public String getPassword(){
        return this.password;
    }
    public void setE_mail(String E_mail){
        this.E_mail = E_mail;
    }
    public String getE_mail(){
        return this.E_mail;
    }
    public void setFax(String fax){
        this.fax = fax;
    }
    public String getFax(){
        return this.fax;
    }
    public void setGender(String gender){
        this.gender = gender;
    }
    public String getGender(){
        return this.gender;
    }
    public void setMobile(String mobile){
        this.mobile = mobile;
    }
    public String getMobile(){
        return this.mobile;
    }
    public void setQq(String qq){
        this.qq = qq;
    }
    public String getQq(){
        return this.qq;
    }
    public void setTel_1(String Tel_1){
        this.Tel_1 = Tel_1;
    }
    public String getTel_1(){
        return this.Tel_1;
    }
    public void setTel_2(String Tel_2){
        this.Tel_2 = Tel_2;
    }
    public String getTel_2(){
        return this.Tel_2;
    }
    public void setBirthday(String birthday){
        this.birthday = birthday;
    }
    public String getBirthday(){
        return this.birthday;
    }
    public void setAge(int age){
        this.age = age;
    }
    public int getAge(){
        return this.age;
    }
    public void setProvince_id(String province_id){
        this.province_id = province_id;
    }
    public String getProvince_id(){
        return this.province_id;
    }
    public void setProvince(String province){
        this.province = province;
    }
    public String getProvince(){
        return this.province;
    }
    public void setCity_id(String city_id){
        this.city_id = city_id;
    }
    public String getCity_id(){
        return this.city_id;
    }
    public void setCity(String city){
        this.city = city;
    }
    public String getCity(){
        return this.city;
    }
    public void setArea_id(String area_id){
        this.area_id = area_id;
    }
    public String getArea_id(){
        return this.area_id;
    }
    public void setArea(String area){
        this.area = area;
    }
    public String getArea(){
        return this.area;
    }
    public void setAddress(String address){
        this.address = address;
    }
    public String getAddress(){
        return this.address;
    }
    public void setZipcode(String zipcode){
        this.zipcode = zipcode;
    }
    public String getZipcode(){
        return this.zipcode;
    }
    public void setWeixinid(String weixinid){
        this.weixinid = weixinid;
    }
    public String getWeixinid(){
        return this.weixinid;
    }
    public void setCreateddate(String createddate){
        this.createddate = createddate;
    }
    public String getCreateddate(){
        return this.createddate;
    }
    public void setModifieddate(String modifieddate){
        this.modifieddate = modifieddate;
    }
    public String getModifieddate(){
        return this.modifieddate;
    }
    public void setCreatedby(String createdby){
        this.createdby = createdby;
    }
    public String getCreatedby(){
        return this.createdby;
    }
    public void setModifiedby(String modifiedby){
        this.modifiedby = modifiedby;
    }
    public String getModifiedby(){
        return this.modifiedby;
    }
    public void setACCOUNT_TYPE(String ACCOUNT_TYPE){
        this.ACCOUNT_TYPE = ACCOUNT_TYPE;
    }
    public String getACCOUNT_TYPE(){
        return this.ACCOUNT_TYPE;
    }
    public void setJOIN_TIME(String JOIN_TIME){
        this.JOIN_TIME = JOIN_TIME;
    }
    public String getJOIN_TIME(){
        return this.JOIN_TIME;
    }
    public void setLEAVE_TIME(String LEAVE_TIME){
        this.LEAVE_TIME = LEAVE_TIME;
    }
    public String getLEAVE_TIME(){
        return this.LEAVE_TIME;
    }
    public void setNATIONALITY(String NATIONALITY){
        this.NATIONALITY = NATIONALITY;
    }
    public String getNATIONALITY(){
        return this.NATIONALITY;
    }
    public void setNATION(String NATION){
        this.NATION = NATION;
    }
    public String getNATION(){
        return this.NATION;
    }
    public void setPOLITICAL_STATUS(String POLITICAL_STATUS){
        this.POLITICAL_STATUS = POLITICAL_STATUS;
    }
    public String getPOLITICAL_STATUS(){
        return this.POLITICAL_STATUS;
    }
    public void setHOUSEHOLD_REGISTER(String HOUSEHOLD_REGISTER){
        this.HOUSEHOLD_REGISTER = HOUSEHOLD_REGISTER;
    }
    public String getHOUSEHOLD_REGISTER(){
        return this.HOUSEHOLD_REGISTER;
    }
    public void setHOUSEHOLD_TYPE(String HOUSEHOLD_TYPE){
        this.HOUSEHOLD_TYPE = HOUSEHOLD_TYPE;
    }
    public String getHOUSEHOLD_TYPE(){
        return this.HOUSEHOLD_TYPE;
    }
    public void setID_DETAIL_ADDRESS(String ID_DETAIL_ADDRESS){
        this.ID_DETAIL_ADDRESS = ID_DETAIL_ADDRESS;
    }
    public String getID_DETAIL_ADDRESS(){
        return this.ID_DETAIL_ADDRESS;
    }
    public void setJOB(String JOB){
        this.JOB = JOB;
    }
    public String getJOB(){
        return this.JOB;
    }
    public void setQUALIF_NO(String QUALIF_NO){
        this.QUALIF_NO = QUALIF_NO;
    }
    public String getQUALIF_NO(){
        return this.QUALIF_NO;
    }
    public void setQUALIF_LEVEL(String QUALIF_LEVEL){
        this.QUALIF_LEVEL = QUALIF_LEVEL;
    }
    public String getQUALIF_LEVEL(){
        return this.QUALIF_LEVEL;
    }
    public void setJOB_LEVEL(String JOB_LEVEL){
        this.JOB_LEVEL = JOB_LEVEL;
    }
    public String getJOB_LEVEL(){
        return this.JOB_LEVEL;
    }
    public void setPROFESSION(String PROFESSION){
        this.PROFESSION = PROFESSION;
    }
    public String getPROFESSION(){
        return this.PROFESSION;
    }
    public void setPHOTO(String PHOTO){
        this.PHOTO = PHOTO;
    }
    public String getPHOTO(){
        return this.PHOTO;
    }
    public void setTEAM_CODE(String TEAM_CODE){
        this.TEAM_CODE = TEAM_CODE;
    }
    public String getTEAM_CODE(){
        return this.TEAM_CODE;
    }
    public void setCHANNEL_CODE(String CHANNEL_CODE){
        this.CHANNEL_CODE = CHANNEL_CODE;
    }
    public String getCHANNEL_CODE(){
        return this.CHANNEL_CODE;
    }
    public void setSURNAME(String SURNAME){
        this.SURNAME = SURNAME;
    }
    public String getSURNAME(){
        return this.SURNAME;
    }
    public void setUSER_CODE(String USER_CODE){
        this.USER_CODE = USER_CODE;
    }
    public String getUSER_CODE(){
        return this.USER_CODE;
    }
    public void setNAME(String NAME){
        this.NAME = NAME;
    }
    public String getNAME(){
        return this.NAME;
    }
    public void setEDU_DEGREE(String EDU_DEGREE){
        this.EDU_DEGREE = EDU_DEGREE;
    }
    public String getEDU_DEGREE(){
        return this.EDU_DEGREE;
    }
    public void setWORKING_YEARS(String WORKING_YEARS){
        this.WORKING_YEARS = WORKING_YEARS;
    }
    public String getWORKING_YEARS(){
        return this.WORKING_YEARS;
    }
    public void setDUTY_DATE(String DUTY_DATE){
        this.DUTY_DATE = DUTY_DATE;
    }
    public String getDUTY_DATE(){
        return this.DUTY_DATE;
    }
    public void setVIRTUAL_FLAG(String VIRTUAL_FLAG){
        this.VIRTUAL_FLAG = VIRTUAL_FLAG;
    }
    public String getVIRTUAL_FLAG(){
        return this.VIRTUAL_FLAG;
    }
    public void setIC_FLAG(String IC_FLAG){
        this.IC_FLAG = IC_FLAG;
    }
    public String getIC_FLAG(){
        return this.IC_FLAG;
    }
    public void setOPEN_DATE(String OPEN_DATE){
        this.OPEN_DATE = OPEN_DATE;
    }
    public String getOPEN_DATE(){
        return this.OPEN_DATE;
    }
    public void setCLOSE_DATE(String CLOSE_DATE){
        this.CLOSE_DATE = CLOSE_DATE;
    }
    public String getCLOSE_DATE(){
        return this.CLOSE_DATE;
    }
    public void setMGNT_ORG_CODE(String MGNT_ORG_CODE){
        this.MGNT_ORG_CODE = MGNT_ORG_CODE;
    }
    public String getMGNT_ORG_CODE(){
        return this.MGNT_ORG_CODE;
    }
    public void setAGENTCODE(String AGENTCODE){
        this.AGENTCODE = AGENTCODE;
    }
    public String getAGENTCODE(){
        return this.AGENTCODE;
    }
    public void setENGLISH_NAME(String ENGLISH_NAME){
        this.ENGLISH_NAME = ENGLISH_NAME;
    }
    public String getENGLISH_NAME(){
        return this.ENGLISH_NAME;
    }
    public void setMARITAL_STATUS(String MARITAL_STATUS){
        this.MARITAL_STATUS = MARITAL_STATUS;
    }
    public String getMARITAL_STATUS(){
        return this.MARITAL_STATUS;
    }
    public void setCitycode(String citycode){
        this.citycode = citycode;
    }
    public String getCitycode(){
        return this.citycode;
    }
    public void setLIVING_WAY(String LIVING_WAY){
        this.LIVING_WAY = LIVING_WAY;
    }
    public String getLIVING_WAY(){
        return this.LIVING_WAY;
    }
    public void setHIGHEST_EDUCATION(String HIGHEST_EDUCATION){
        this.HIGHEST_EDUCATION = HIGHEST_EDUCATION;
    }
    public String getHIGHEST_EDUCATION(){
        return this.HIGHEST_EDUCATION;
    }
    public void setGRADUATE_INSTITUTIONS(String GRADUATE_INSTITUTIONS){
        this.GRADUATE_INSTITUTIONS = GRADUATE_INSTITUTIONS;
    }
    public String getGRADUATE_INSTITUTIONS(){
        return this.GRADUATE_INSTITUTIONS;
    }
    public void setGRADUATION_TIME(String GRADUATION_TIME){
        this.GRADUATION_TIME = GRADUATION_TIME;
    }
    public String getGRADUATION_TIME(){
        return this.GRADUATION_TIME;
    }
    public void setENGLISH_LEVEL(String ENGLISH_LEVEL){
        this.ENGLISH_LEVEL = ENGLISH_LEVEL;
    }
    public String getENGLISH_LEVEL(){
        return this.ENGLISH_LEVEL;
    }
    public void setFIRST_JOB_TIME(String FIRST_JOB_TIME){
        this.FIRST_JOB_TIME = FIRST_JOB_TIME;
    }
    public String getFIRST_JOB_TIME(){
        return this.FIRST_JOB_TIME;
    }
    public void setWITHDRAW_PARTY_TIME(String WITHDRAW_PARTY_TIME){
        this.WITHDRAW_PARTY_TIME = WITHDRAW_PARTY_TIME;
    }
    public String getWITHDRAW_PARTY_TIME(){
        return this.WITHDRAW_PARTY_TIME;
    }
    public void setRANK(String RANK){
        this.RANK = RANK;
    }
    public String getRANK(){
        return this.RANK;
    }
    public void setJOB_MARKET(String JOB_MARKET){
        this.JOB_MARKET = JOB_MARKET;
    }
    public String getJOB_MARKET(){
        return this.JOB_MARKET;
    }
    public void setJOB_MARKET_DETAIL_ADDRESS(String JOB_MARKET_DETAIL_ADDRESS){
        this.JOB_MARKET_DETAIL_ADDRESS = JOB_MARKET_DETAIL_ADDRESS;
    }
    public String getJOB_MARKET_DETAIL_ADDRESS(){
        return this.JOB_MARKET_DETAIL_ADDRESS;
    }
    public void setCENTER_COST(String CENTER_COST){
        this.CENTER_COST = CENTER_COST;
    }
    public String getCENTER_COST(){
        return this.CENTER_COST;
    }
    public void setSALARY(String SALARY){
        this.SALARY = SALARY;
    }
    public String getSALARY(){
        return this.SALARY;
    }
    public void setHIGHER_UP_EMPNO(String HIGHER_UP_EMPNO){
        this.HIGHER_UP_EMPNO = HIGHER_UP_EMPNO;
    }
    public String getHIGHER_UP_EMPNO(){
        return this.HIGHER_UP_EMPNO;
    }
    public void setHIGHER_UP_NAME(String HIGHER_UP_NAME){
        this.HIGHER_UP_NAME = HIGHER_UP_NAME;
    }
    public String getHIGHER_UP_NAME(){
        return this.HIGHER_UP_NAME;
    }
    public void setPROBATION_PERIOD(String PROBATION_PERIOD){
        this.PROBATION_PERIOD = PROBATION_PERIOD;
    }
    public String getPROBATION_PERIOD(){
        return this.PROBATION_PERIOD;
    }
    public void setCONTRACT_EXPIRATION_DATE(String CONTRACT_EXPIRATION_DATE){
        this.CONTRACT_EXPIRATION_DATE = CONTRACT_EXPIRATION_DATE;
    }
    public String getCONTRACT_EXPIRATION_DATE(){
        return this.CONTRACT_EXPIRATION_DATE;
    }
    public void setLEAVE_OFFICE_PROPERTY(String LEAVE_OFFICE_PROPERTY){
        this.LEAVE_OFFICE_PROPERTY = LEAVE_OFFICE_PROPERTY;
    }
    public String getLEAVE_OFFICE_PROPERTY(){
        return this.LEAVE_OFFICE_PROPERTY;
    }
    public void setLEAVE_OFFICE_REASON(String LEAVE_OFFICE_REASON){
        this.LEAVE_OFFICE_REASON = LEAVE_OFFICE_REASON;
    }
    public String getLEAVE_OFFICE_REASON(){
        return this.LEAVE_OFFICE_REASON;
    }
    public void setCONTRACT_TYPE(String CONTRACT_TYPE){
        this.CONTRACT_TYPE = CONTRACT_TYPE;
    }
    public String getCONTRACT_TYPE(){
        return this.CONTRACT_TYPE;
    }
    public void setPROBATION_DEADLINE_DATE(String PROBATION_DEADLINE_DATE){
        this.PROBATION_DEADLINE_DATE = PROBATION_DEADLINE_DATE;
    }
    public String getPROBATION_DEADLINE_DATE(){
        return this.PROBATION_DEADLINE_DATE;
    }
    public void setEMERGENCY_CONTACTS_NAME(String EMERGENCY_CONTACTS_NAME){
        this.EMERGENCY_CONTACTS_NAME = EMERGENCY_CONTACTS_NAME;
    }
    public String getEMERGENCY_CONTACTS_NAME(){
        return this.EMERGENCY_CONTACTS_NAME;
    }
    public void setEMERGENCY_CONTACTS_TELEPHONE(String EMERGENCY_CONTACTS_TELEPHONE){
        this.EMERGENCY_CONTACTS_TELEPHONE = EMERGENCY_CONTACTS_TELEPHONE;
    }
    public String getEMERGENCY_CONTACTS_TELEPHONE(){
        return this.EMERGENCY_CONTACTS_TELEPHONE;
    }
    public void setPROFESSION_LEVEL(int PROFESSION_LEVEL){
        this.PROFESSION_LEVEL = PROFESSION_LEVEL;
    }
    public int getPROFESSION_LEVEL(){
        return this.PROFESSION_LEVEL;
    }
    public void setIssupervisor(int issupervisor){
        this.issupervisor = issupervisor;
    }
    public int getIssupervisor(){
        return this.issupervisor;
    }
    public void setPREPPARTYMEMBER_PROMOTION_TIME(String PREPPARTYMEMBER_PROMOTION_TIME){
        this.PREPPARTYMEMBER_PROMOTION_TIME = PREPPARTYMEMBER_PROMOTION_TIME;
    }
    public String getPREPPARTYMEMBER_PROMOTION_TIME(){
        return this.PREPPARTYMEMBER_PROMOTION_TIME;
    }
    public void setPARTY_TIME(String PARTY_TIME){
        this.PARTY_TIME = PARTY_TIME;
    }
    public String getPARTY_TIME(){
        return this.PARTY_TIME;
    }
    public void setPAY_CATEGORY(String PAY_CATEGORY){
        this.PAY_CATEGORY = PAY_CATEGORY;
    }
    public String getPAY_CATEGORY(){
        return this.PAY_CATEGORY;
    }
    public void setTitle(String title){
        this.title = title;
    }
    public String getTitle(){
        return this.title;
    }
    public void setPROGRAMMING_CODE(String PROGRAMMING_CODE){
        this.PROGRAMMING_CODE = PROGRAMMING_CODE;
    }
    public String getPROGRAMMING_CODE(){
        return this.PROGRAMMING_CODE;
    }
    public void setBEFORE_WORK_UNIT(String BEFORE_WORK_UNIT){
        this.BEFORE_WORK_UNIT = BEFORE_WORK_UNIT;
    }
    public String getBEFORE_WORK_UNIT(){
        return this.BEFORE_WORK_UNIT;
    }
    public void setWORK_YEAR(String WORK_YEAR){
        this.WORK_YEAR = WORK_YEAR;
    }
    public String getWORK_YEAR(){
        return this.WORK_YEAR;
    }
    public void setLoginname(String loginname){
        this.loginname = loginname;
    }
    public String getLoginname(){
        return this.loginname;
    }
    public void setContract_startdate(String contract_startdate){
        this.contract_startdate = contract_startdate;
    }
    public String getContract_startdate(){
        return this.contract_startdate;
    }
    public void setContract_enddate(String contract_enddate){
        this.contract_enddate = contract_enddate;
    }
    public String getContract_enddate(){
        return this.contract_enddate;
    }
    public void setInsurance_type(String insurance_type){
        this.insurance_type = insurance_type;
    }
    public String getInsurance_type(){
        return this.insurance_type;
    }
    public void setOwn_ivcode(String own_ivcode){
        this.own_ivcode = own_ivcode;
    }
    public String getOwn_ivcode(){
        return this.own_ivcode;
    }
    public void setMate_name(String mate_name){
        this.mate_name = mate_name;
    }
    public String getMate_name(){
        return this.mate_name;
    }
    public void setHonor(String honor){
        this.honor = honor;
    }
    public String getHonor(){
        return this.honor;
    }
    public void setMotto(String motto){
        this.motto = motto;
    }
    public String getMotto(){
        return this.motto;
    }
    public void setPrinciple(String principle){
        this.principle = principle;
    }
    public String getPrinciple(){
        return this.principle;
    }
    public void setVision(String vision){
        this.vision = vision;
    }
    public String getVision(){
        return this.vision;
    }
    public void setMate_phone(String mate_phone){
        this.mate_phone = mate_phone;
    }
    public String getMate_phone(){
        return this.mate_phone;
    }
    public void setRecent_work(String recent_work){
        this.recent_work = recent_work;
    }
    public String getRecent_work(){
        return this.recent_work;
    }
    public void setOldwork_startdate(String oldwork_startdate){
        this.oldwork_startdate = oldwork_startdate;
    }
    public String getOldwork_startdate(){
        return this.oldwork_startdate;
    }
    public void setOldwork_enddate(String oldwork_enddate){
        this.oldwork_enddate = oldwork_enddate;
    }
    public String getOldwork_enddate(){
        return this.oldwork_enddate;
    }
    public void setPractice_number(String practice_number){
        this.practice_number = practice_number;
    }
    public String getPractice_number(){
        return this.practice_number;
    }
    public void setPractice_starttime(String practice_starttime){
        this.practice_starttime = practice_starttime;
    }
    public String getPractice_starttime(){
        return this.practice_starttime;
    }
    public void setPractice_endtime(String practice_endtime){
        this.practice_endtime = practice_endtime;
    }
    public String getPractice_endtime(){
        return this.practice_endtime;
    }
    public void setSocial_security(String social_security){
        this.social_security = social_security;
    }
    public String getSocial_security(){
        return this.social_security;
    }
    public void setHealth(String Health){
        this.Health = Health;
    }
    public String getHealth(){
        return this.Health;
    }
    public void setBankno(String bankno){
        this.bankno = bankno;
    }
    public String getBankno(){
        return this.bankno;
    }
    public void setBank_code(String bank_code){
        this.bank_code = bank_code;
    }
    public String getBank_code(){
        return this.bank_code;
    }
    public void setBankname(String bankname){
        this.bankname = bankname;
    }
    public String getBankname(){
        return this.bankname;
    }
    public void setBanknote(String banknote){
        this.banknote = banknote;
    }
    public String getBanknote(){
        return this.banknote;
    }
    public void setTARGET(String TARGET){
        this.TARGET = TARGET;
    }
    public String getTARGET(){
        return this.TARGET;
    }
    public void setTrain_startdate(String train_startdate){
        this.train_startdate = train_startdate;
    }
    public String getTrain_startdate(){
        return this.train_startdate;
    }
    public void setExam_enddate(String exam_enddate){
        this.exam_enddate = exam_enddate;
    }
    public String getExam_enddate(){
        return this.exam_enddate;
    }
    public void setExam_result(String exam_result){
        this.exam_result = exam_result;
    }
    public String getExam_result(){
        return this.exam_result;
    }
    public void setRecommenderCode(String RecommenderCode){
        this.RecommenderCode = RecommenderCode;
    }
    public String getRecommenderCode(){
        return this.RecommenderCode;
    }
    public void setRecommenderName(String RecommenderName){
        this.RecommenderName = RecommenderName;
    }
    public String getRecommenderName(){
        return this.RecommenderName;
    }
    public void setRecommender2Code(String Recommender2Code){
        this.Recommender2Code = Recommender2Code;
    }
    public String getRecommender2Code(){
        return this.Recommender2Code;
    }
    public void setRecommender2Name(String Recommender2Name){
        this.Recommender2Name = Recommender2Name;
    }
    public String getRecommender2Name(){
        return this.Recommender2Name;
    }
    public void setStringField1(String StringField1){
        this.StringField1 = StringField1;
    }
    public String getStringField1(){
        return this.StringField1;
    }
    public void setStringField2(String StringField2){
        this.StringField2 = StringField2;
    }
    public String getStringField2(){
        return this.StringField2;
    }
    public void setStringField3(String StringField3){
        this.StringField3 = StringField3;
    }
    public String getStringField3(){
        return this.StringField3;
    }
    public void setStringField4(String StringField4){
        this.StringField4 = StringField4;
    }
    public String getStringField4(){
        return this.StringField4;
    }
    public void setStringField5(String StringField5){
        this.StringField5 = StringField5;
    }
    public String getStringField5(){
        return this.StringField5;
    }
    public void setStringField6(String StringField6){
        this.StringField6 = StringField6;
    }
    public String getStringField6(){
        return this.StringField6;
    }
    public void setStringField7(String StringField7){
        this.StringField7 = StringField7;
    }
    public String getStringField7(){
        return this.StringField7;
    }
    public void setStringField8(String StringField8){
        this.StringField8 = StringField8;
    }
    public String getStringField8(){
        return this.StringField8;
    }
    public void setStringField9(String StringField9){
        this.StringField9 = StringField9;
    }
    public String getStringField9(){
        return this.StringField9;
    }
    public void setStringField10(String StringField10){
        this.StringField10 = StringField10;
    }
    public String getStringField10(){
        return this.StringField10;
    }
    public void setRole(List<Role> role){
        this.role = role;
    }
    public List<Role> getRole(){
        return this.role;
    }
    public void setCompanyAccount(List<String> companyAccount){
        this.companyAccount = companyAccount;
    }
    public List<String> getCompanyAccount(){
        return this.companyAccount;
    }
    public void setDirector(String director){
        this.director = director;
    }
    public String getDirector(){
        return this.director;
    }
    public void setOrgAgent(String OrgAgent){
        this.OrgAgent = OrgAgent;
    }
    public String getOrgAgent(){
        return this.OrgAgent;
    }
}
